<?xml version="1.0" encoding="utf-8"?>
<component size="1334,750" designImageAlpha="30" designImageLayer="1">
  <controller name="c1" pages="0,游戏,1,新手引导1,2,新手引导2,3,结束彩带,4,挑战结束,5,排行榜,7,广告" selected="0"/>
  <displayList>
    <component id="n97_qnha" name="BGCom" src="qnhar" fileName="Component/BGCom.xml" xy="0,0">
      <relation target="" sidePair="width-width%,height-height%"/>
    </component>
    <component id="n7_emf7" name="TimeCom" src="cvtrl" fileName="Component/TimeCom.xml" xy="26,27">
      <relation target="" sidePair="left-left%,top-top%"/>
    </component>
    <component id="n1_fwp6" name="Btn_jump" src="cvtrm" fileName="Component/Btn_jump.xml" xy="1110,550">
      <relation target="" sidePair="right-right%,bottom-bottom%"/>
      <Button sound="ui://c9ww4614gedz2w"/>
    </component>
    <component id="n96_vvq5" name="PeopleCom" src="vvq5p" fileName="Component/PeopleCom.xml" xy="60,422"/>
    <component id="n2_fwp6" name="GoldCom4" src="fwp6h" fileName="Component/GoldCom4.xml" xy="608,23" group="n99_qnha"/>
    <component id="n4_emf7" name="GoldCom3" src="fwp6i" fileName="Component/GoldCom3.xml" xy="788,23" group="n99_qnha"/>
    <component id="n5_emf7" name="GoldCom2" src="fwp6j" fileName="Component/GoldCom2.xml" xy="976,23" group="n99_qnha"/>
    <component id="n6_emf7" name="GoldCom1" src="fwp6k" fileName="Component/GoldCom1.xml" xy="1156,23" group="n99_qnha"/>
    <group id="n99_qnha" name="n99" xy="608,23" size="693,40" advanced="true">
      <relation target="" sidePair="right-right%,top-top%"/>
    </group>
    <image id="n100_ffca" name="PlayerGuide1" src="ffcat" fileName="Images/PlayerGuide1.jpg" xy="0,0">
      <gearDisplay controller="c1" pages="1"/>
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </image>
    <image id="n101_ffca" name="PlayerGuide2" src="ffcas" fileName="Images/PlayerGuide2.jpg" xy="0,0">
      <gearDisplay controller="c1" pages="2"/>
      <relation target="" sidePair="width-width,height-height,center-center,middle-middle"/>
    </image>
    <component id="n102_ffca" name="BtnSkip" src="ffcav" fileName="Component/BtnSkip.xml" xy="40,40">
      <gearDisplay controller="c1" pages="1,2"/>
      <relation target="" sidePair="left-left%,top-top%"/>
      <Button controller="c1" page="0"/>
    </component>
    <movieclip id="n103_q8kp" name="xulie_caidai1" src="q8kp2n" fileName="Images/xulie_caidai/xulie_caidai.jta" xy="-70,180">
      <gearDisplay controller="c1" pages="3"/>
      <relation target="" sidePair="left-left%,bottom-bottom%"/>
    </movieclip>
    <movieclip id="n106_q8kp" name="xulie_caidai2" src="q8kp2n" fileName="Images/xulie_caidai/xulie_caidai.jta" xy="1404,180" scale="-1,1">
      <gearDisplay controller="c1" pages="3"/>
      <relation target="" sidePair="right-right%,bottom-bottom%"/>
    </movieclip>
    <component id="n108_qfsd" name="BG_black" src="r5sw19" fileName="Component/BG_black.xml" pkg="c14iyc1y" xy="0,0" size="1334,750" alpha="0.85">
      <gearDisplay controller="c1" pages="4,5,7"/>
      <relation target="" sidePair="width-width,height-height,center-center%,middle-middle%"/>
    </component>
    <component id="n107_qfsd" name="GameOver" src="qfsdp" fileName="GameOver.xml" xy="667,376" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="4"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <component id="n109_qfsd" name="Ranking" src="qfsdq" fileName="Ranking.xml" pkg="thmlc0by" xy="666,374" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="c1" pages="5"/>
      <relation target="" sidePair="center-center%,middle-middle%"/>
    </component>
    <loader id="n110_6myo" name="guanggao" xy="667,374" pivot="0.5,0.5" anchor="true" size="1080,591" url="ui://c9ww46146myo2p" align="center" vAlign="middle" fill="scale" shrinkOnly="true">
      <gearDisplay controller="c1" pages="7"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <component id="n111_6myo" name="Btn_close_guanggao" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="1153,49">
      <gearDisplay controller="c1" pages="7"/>
      <relation target="n110_6myo" sidePair="right-right,top-top"/>
    </component>
  </displayList>
</component>